Home page logo
/

nmap-dev logo Nmap Development mailing list archives

New VA Modules: NSE: 1, MSF: 1
From: New VA Module Alert Service <postmaster () insecure org>
Date: Mon, 28 May 2012 10:00:16 -0700 (PDT)

This report describes any new scripts/modules/exploits added to Nmap,
OpenVAS, Metasploit, and Nessus since yesterday.

== Nmap Scripting Engine scripts (1) ==

r28721 http-huawei-hg5xx-vuln http://nmap.org/nsedoc/scripts/http-huawei-hg5xx-vuln.html
https://svn.nmap.org/nmap/scripts/http-huawei-hg5xx-vuln.nse
Detects Huawei modems models HG530x, HG520x, HG510x and possibly others
that are vulnerable to a remote credential and information disclosure
vulnerability. It also extracts the PPPoE credentials and other
interesting configuration values.

== Metasploit modules (1) ==

r15340 
http://metasploit.com/redmine/projects/framework/repository/entry/modules/exploits/linux/http/symantec_web_gateway_lfi.rb
Symantec Web Gateway 5.0.2.8 Command Execution Vulnerability
_______________________________________________
Sent through the nmap-dev mailing list
http://cgi.insecure.org/mailman/listinfo/nmap-dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
  • New VA Modules: NSE: 1, MSF: 1 New VA Module Alert Service (May 28)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]